.version.partagez_vos_souvenirs /* version checker */
{
	color: #000007;
	background-color: #EEC46C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1499.5499999999993px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#u2569
{
	z-index: 29;
	min-height: 620px;
	border-color: #000000;
	background: #AFBBBD url("../images/beach_2.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2569_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 362px;
}

#u186-4
{
	z-index: 81;
	width: 959px;
	min-height: 67px;
	padding-top: 7px;
	left: 101px;
	position: relative;
}

#u185
{
	z-index: 80;
	width: 20px;
	height: 5px;
	left: 572px;
	margin-top: 15px;
	position: relative;
}

#menuu153
{
	z-index: 61;
	width: 313px;
	left: 426px;
	margin-top: 18px;
	position: relative;
}

#u164
{
	width: 313px;
	position: relative;
}

#u167
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u167:hover
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u168-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u167:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u176-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u167.MuseMenuActive #u168-4,#u174:hover #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u171,#u178
{
	width: 313px;
	margin-top: 2px;
	position: relative;
}

#u181
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u167.MuseMenuActive,#u174.MuseMenuActive,#u181.MuseMenuActive
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u183-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u174.MuseMenuActive #u176-4,#u181:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u181.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	z-index: 60;
	width: 20px;
	height: 5px;
	left: 570px;
	margin-top: 13px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2569-bw
{
	z-index: 29;
	min-height: 620px;
}

#pu1664
{
	width: 0.01px;
	margin-top: -3px;
}

#u1664
{
	z-index: 28;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 170px;
}

#u2697-4
{
	z-index: 31;
	width: 304px;
	min-height: 21px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-top: 6px;
	text-align: center;
	letter-spacing: 2px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 328px;
	margin-top: 1px;
	position: relative;
	border-width: 1px 0px;
}

#u2697-4:hover
{
	border-color: #AFBBBD;
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 304px;
	margin: 1px 0px 0px 328px;
}

#u2697-4:hover p
{
	color: #AFBBBD;
	visibility: inherit;
}

.js #u2697-4.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pppbuttonu1228
{
	width: 0.01px;
	margin-top: 17px;
}

#pbuttonu1228
{
	width: 0.01px;
}

#buttonu1228
{
	z-index: 2;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../images/mother%20and%20child.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1228:hover
{
	width: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E3E7E7 url("../images/mother%20and%20child-buttonu1228-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1241
{
	z-index: 3;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 139px;
}

#buttonu1228:hover #u1241
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1249
{
	z-index: 14;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 328px;
	background: #CACACA url("../images/bicycle.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1249:hover
{
	width: 300px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: #E3E7E7 url("../images/bicycle-buttonu1249-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1252
{
	z-index: 15;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 138px;
}

#buttonu1249:hover #u1252
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1269
{
	z-index: 8;
	width: 628px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 64px;
	margin-top: 24px;
	position: relative;
	background: #CACACA url("../images/lanscape_1.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1269:hover
{
	width: 628px;
	min-height: 0px;
	margin: 24px 0px 0px;
	background: #E3E7E7 url("../images/lanscape_1-buttonu1269-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1272
{
	z-index: 9;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 304px;
}

#buttonu1269:hover #u1272
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1259
{
	z-index: 22;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 181px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 660px;
	background: #CACACA url("../images/couple_1.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1259:hover
{
	width: 300px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: #E3E7E7 url("../images/couple_1-buttonu1259-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1261
{
	z-index: 23;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#buttonu1259:hover #u1261
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 238px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#pbuttonu1283
{
	width: 0.01px;
	margin-top: 18px;
}

#buttonu1283
{
	z-index: 24;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 187px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../images/meditation.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1283:hover
{
	width: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E3E7E7 url("../images/meditation-buttonu1283-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1284
{
	z-index: 25;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#buttonu1283:hover #u1284
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 238px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#pbuttonu1279
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 332px;
}

#buttonu1279
{
	z-index: 10;
	width: 629px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 64px;
	position: relative;
	background: #CACACA url("../images/biking_3.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1279:hover
{
	width: 629px;
	min-height: 0px;
	margin: 0px;
	background: #E3E7E7 url("../images/biking_3-buttonu1279-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1281
{
	z-index: 11;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 304px;
}

#buttonu1279:hover #u1281
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1293
{
	z-index: 4;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../images/kid%20in%20water.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1293:hover
{
	width: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E3E7E7 url("../images/kid%20in%20water-buttonu1293-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1296
{
	z-index: 5;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 139px;
}

#buttonu1293:hover #u1296
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1297
{
	z-index: 16;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
	left: 328px;
	background: #CACACA url("../images/sandals.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1297:hover
{
	width: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E3E7E7 url("../images/sandals-buttonu1297-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1299
{
	z-index: 17;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 138px;
}

#buttonu1297:hover #u1299
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#pbuttonu1293,#ppbuttonu1320
{
	width: 0.01px;
	margin-top: 24px;
}

#ppbuttonu1228,#pbuttonu1320
{
	width: 0.01px;
	margin-right: -10000px;
}

#buttonu1320
{
	z-index: 6;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 72px;
	position: relative;
	background: #CACACA url("../images/surf.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1320:hover
{
	width: 300px;
	min-height: 0px;
	margin: 0px;
	background: #E3E7E7 url("../images/surf-buttonu1320-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1322
{
	z-index: 7;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 139px;
}

#buttonu1320:hover #u1322
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1324
{
	z-index: 18;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 72px;
	margin-top: 30px;
	position: relative;
	background: #CACACA url("../images/beach_3.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1324:hover
{
	width: 300px;
	min-height: 0px;
	margin: 30px 0px 0px;
	background: #E3E7E7 url("../images/beach_3-buttonu1324-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1327
{
	z-index: 19;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 138px;
}

#buttonu1324:hover #u1327
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1328
{
	z-index: 26;
	width: 629px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 187px;
	position: relative;
	margin-right: -10000px;
	left: 331px;
	background: #CACACA url("../images/hotel_1.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1328:hover
{
	width: 629px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E3E7E7 url("../images/hotel_1-buttonu1328-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1331
{
	z-index: 27;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 305px;
}

#buttonu1328:hover #u1331
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 238px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1259.ButtonSelected #u1261,#buttonu1283.ButtonSelected #u1284,#buttonu1328.ButtonSelected #u1331
{
	background-color: transparent;
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 238px -10000px 0px 0px;
}

#pbuttonu1353
{
	width: 0.01px;
	margin-top: 21px;
}

#buttonu1353
{
	z-index: 12;
	width: 629px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 64px;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../images/ocean_2.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu1353:hover
{
	width: 629px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E3E7E7 url("../images/ocean_2-buttonu1353-r-fr.png") no-repeat center center;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1355
{
	z-index: 13;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 304px;
}

#buttonu1353:hover #u1355
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1269.ButtonSelected #u1272,#buttonu1279.ButtonSelected #u1281,#buttonu1353.ButtonSelected #u1355
{
	background-color: transparent;
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#buttonu1357
{
	z-index: 20;
	width: 300px;
	border-color: #787878;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 660px;
	background: #CACACA url("../images/sailing_1.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1357:hover
{
	width: 300px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: #E3E7E7 url("../images/sailing_1-buttonu1357-r-fr.png") no-repeat left top;
	background-color: rgba(175,187,189,0.35);
	background-size: cover;
}

#u1358
{
	z-index: 21;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 138px;
}

#buttonu1357:hover #u1358
{
	background-color: #474747;
	background-color: rgba(71,71,71,1);
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
	-pie-background: rgba(71,71,71,1);
}

#buttonu1228.ButtonSelected #u1241,#buttonu1249.ButtonSelected #u1252,#buttonu1293.ButtonSelected #u1296,#buttonu1297.ButtonSelected #u1299,#buttonu1320.ButtonSelected #u1322,#buttonu1324.ButtonSelected #u1327,#buttonu1357.ButtonSelected #u1358
{
	background-color: transparent;
	width: 20px;
	height: 5px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

.js #buttonu1228.ose_pre_init,.js #buttonu1249.ose_pre_init,.js #buttonu1269.ose_pre_init,.js #buttonu1259.ose_pre_init,.js #buttonu1283.ose_pre_init,.js #buttonu1279.ose_pre_init,.js #buttonu1293.ose_pre_init,.js #buttonu1297.ose_pre_init,.js #buttonu1320.ose_pre_init,.js #buttonu1324.ose_pre_init,.js #buttonu1328.ose_pre_init,.js #buttonu1353.ose_pre_init,.js #buttonu1357.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu5704-3
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 14px;
}

#u5704-3
{
	z-index: 35;
	width: 959px;
	min-height: 175px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	z-index: 38;
	width: 318px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 321px;
}

#u147
{
	z-index: 58;
	width: 20px;
	height: 5px;
	margin-left: 148px;
	position: relative;
}

#menuu96
{
	z-index: 39;
	width: 318px;
	margin-top: 14px;
	position: relative;
}

#u97
{
	width: 318px;
	position: relative;
}

#u98
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u98:hover
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u99-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u98:hover #u99-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u98.MuseMenuActive,#u121:hover
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u124-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u98.MuseMenuActive #u99-4,#u121:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u120,#u138
{
	width: 318px;
	margin-top: 2px;
	position: relative;
}

#u141
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u121.MuseMenuActive,#u141.MuseMenuActive
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u143-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u121.MuseMenuActive #u124-4,#u141:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	z-index: 59;
	width: 20px;
	height: 5px;
	margin-left: 149px;
	margin-top: 7px;
	position: relative;
}

#u190-4
{
	z-index: 85;
	width: 372px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 30px;
}

#u3746-4
{
	z-index: 89;
	width: 372px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 569px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

